# xoxys.selinux

[![Build Status](https://ci.rknet.org/api/badges/ansible/xoxys.selinux/status.svg)](https://ci.rknet.org/repos/ansible/xoxys.selinux)
[![License: MIT](https://img.shields.io/badge/License-MIT-blue.svg?label=license)](https://gitea.rknet.org/ansible/xoxys.selinux/src/branch/main/LICENSE)

Configure selinux.

## Table of content

- [Requirements](#requirements)
- [Default Variables](#default-variables)
  - [selinux_packages](#selinux_packages)
  - [selinux_policy](#selinux_policy)
  - [selinux_state](#selinux_state)
- [Dependencies](#dependencies)
- [License](#license)
- [Author](#author)

---

## Requirements

- Minimum Ansible version: `2.10`

## Default Variables

### selinux_packages

The default packages depend on the OS version.

### selinux_policy

#### Default value

```YAML
selinux_policy: targeted
```

### selinux_state

#### Default value

```YAML
selinux_state: '{{ ansible_selinux.config_mode }}'
```

## Dependencies

None.

## License

MIT

## Author

[Robert Kaussow](https://gitea.rknet.org/xoxys)
